#{extends 'border.html'/}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                #{if (aktifUser.isAdmin() || aktifUser.isPokja())}
                <li><a href="@{admin.UsulanCtr.index()}">&{'daftar_usulan.label'}</a></li>
                <li><a href="@{admin.UsulanCtr.detail(usulan_id)}">&{'detail_usulan.label'}</a></li>
                #{/if}
                <li class="active">&{'daftar_pendaftar.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
        #{alert /}
            <div class="panel panel-default">
                <div class="panel-body" style="overflow-x: auto">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tbl_peserta_usulan">
                        <thead>
                            <th>&{'nomor.label'}</th>
                            <th>&{'nama_lengkap.label'}</th>
                            <th>&{'nama_pengguna.label'}</th>
                            <th>&{'email.label'}</th>
                            <th>&{'ajukan_penawaran.label'}</th>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tbl_peserta_usulan").dataTable({
            ajax: {
                url:'@{controllers.admin.user.UserDataTableCtr.pesertaUsulan()}',
                method: "POST",
                data: function (d) {
                    d.usulan_id = '${usulan_id}';
                },
                cache: true},
            order: [[ 1, "asc" ], [ 1, "asc" ]],
            columns: [
                {
                    "searchable": false, "className": "header-center",
                    render: function(data, type, row, meta) {
                        return meta.row + meta.settings._iDisplayStart + 1 + ".";
                    }
                },
                {"searchable": true },
                {"searchable": true, "className": "header-center" },
                {"searchable": false, "className": "header-center" },
                {"searchable": false, orderable : false, "className": "header-center"}
            ]
        });
    });
</script>
#{/set}